﻿.text-align-center {
  text-align: center;
}
.text-align-right {
  text-align: right;
}


/** CSS for non-standard jQuery Mobile styles or Codiqa components **/
.split-wrapper {
  width: 100%;
  min-height: 200px;
  clear: both;
}
@media all and (min-width: 650px) {
	.content-secondary {
		text-align: left;
		float: left;
		width: 45%;
		background: none;
		padding: 1.5em 6% 3em 0;
		margin: 0;
	}
	.content-secondary {
    background: none;
    border-top: none;
	}
	.content-primary {
		width: 45%;
		float: right;
		margin-right: 1%;
		padding-right: 1%;
	    
	}
	.content-primary ul:first-child {
		margin-top: 0;
	}
  .content-secondary ul.ui-listview, .content-secondary ul.ui-listview-inset {
    margin: 0;
  }
  .content-secondary ul.ui-listview .ui-li-divider, .content-secondary ul.ui-listview .ui-li {
    border-radius: 0px;
  }
  .content-secondary ul.ui-listview .ui-li {
    border-left: 0;
    border-right: 0;
  }
	.content-secondary h2 {
		position: absolute;
		left: -9999px;
	}
	.content-secondary .ui-li-divider {
		padding-top: 1em;
		padding-bottom: 1em;
	}
	.content-secondary {
		margin: 0;
		padding: 0;
	}
  
}

@media all and (min-width: 750px){
	.content-secondary {
		width: 34%;
	}
	.content-primary {
		width: 60%;
		padding-right: 1%;
	}	
  .content-secondary ul.ui-listview-inset {
}
}
@media all and (min-width: 1200px){
	.content-secondary {
		width: 30%;
		padding-right:6%;
		margin: 0px 0 20px 5%;
	}
	.content-secondary ul {
    margin: 0;
  }
	.content-secondary {
		margin: 0;
		padding: 0;
	}
	.content-primary {
		width: 50%;
		margin-right: 5%;
		padding-right: 3%;
	}
	.content-primary {
		width: 60%;
	}
}

body { 
  /*background:  url(images/Mockup1.png) !important;
    background-repeat: no-repeat;
    background-position:center center; 
    background-attachment:scroll; 
    
      background-size : cover;
   */
    padding: 0px;
    margin: 0px;
    font-size: 11pt;
} 

.ui-page
{
    background: #E5E5E5 !important;
    background: url(/mvreportingApp/mobile/images/backgroundGrey.jpg) !important; 
    background: url(/images/decc/mvreportingApp/mobile/waratah_grey_background.png) !important; 
    background-color: #E5E5E5 !important;
    /*background-size: cover;*/
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    padding: 0px;
    margin: 0px;
}
.ui-body-b {
    font-size: 0.9em !important;
}

.navBar {
    width: 100%;
    float: left;
    background-color: #5B93C8;
    padding: 0px;
    margin: 0px;
    text-shadow: none;
}
.navBar div
{
    width: 14%;
    background-color: #5B93C8;
    margin: 0px;
    padding: 0px;
    text-align: center;
    color: #2C5E8D;
    float: left;
    line-height: 130%;
    font-weight: bold;
    font-size: 1.2em;
    padding-boom: x;

}

.ui-content{ 
   background: transparent;
/*    padding: 0px;
    margin: 0px;*/
} 
li .ui-content{ 
    padding-top: 0px;
    padding-bottom: 0px;
/*    padding: 0px;
    margin: 0px;*/
} 


.navBar div.active
{
    background-color: #003366;
    color: #FFFFFF;
}


.smokeInfo {
    float:left;
    width:140px;
    font-weight: normal;
    padding-right: 5px;
      color: #2C5E8D;
}
.contactMeInfo
{
    /*float: left;*/
    width: 150px;
    font-weight: normal;
    padding-right: 5px;
    padding-top: 10px;
    color: #295985;
    display: inline-block;

}
/*.tight .ui-li  {
    padding-top: 0px !important;
}*/
h3
{
    margin-left: 0px !important;
    margin-right: 0px !important;
}
h3.confirm
{
    margin-left: 0px !important;
    margin-right: 0px !important;
    color: #2C5E8D;
    text-shadow: 0 0 0 ;
	
}
h2 {
    margin-top: 0px;
    padding-top: 0px;
}
.TimeInfo .ui-select {
    width: 75px !important;
    float: left;
    margin-right: 2px;
    padding: 0px;
    font-weight: normal;
}

h4 {
    text-align: left;
    padding: 10px;
    padding-bottom: 0px !important;
    margin: 0px !important;
}

.validationFail {
	color: #FF0000;
	margin-top: 5px;
	font-weight: normal;
	clear: left;
    display: inline-block;
}

.padTop {
	padding-top: 15px !important;
}

.ui-simpledialog-subtitle {
    padding-left: 5px;
    padding-right: 5px;
 }
 
.ui-slider-switch {
    width: 100px !important;
}

/* Override some dialog styles  from SimpleDialog plugin*/

.ui-simpledialog-container .ui-header .ui-title {
    font-size: 12px !important;
}
    
.ui-simpledialog-controls .ui-btn {
    margin-left: 10px !important;
    margin-right: 10px !important;
 }
 
.ui-corner-bottom{
         border-bottom-width: 1px;
 }
 
.ui-li .ui-content{
     padding-left: 0px;     
 }
 
 .ui-input-text 
 {
     font-size: 1em !important;
     /*padding-top: 20px !important;
     padding-bottom: 20px !important;*/
 }
 
.ui-header .ui-title, .ui-footer .ui-title {
    margin-left: 0;
    margin-right: 0;
    /* text-overflow:visble;  */ /* -Uncomment - to disable Ellipsis completely use with Caution- !*/ 
}
h3.ui-title 
{
 	font-size:20px !important;
 	margin-bottom:7px !important;
 	margin-top:7px !important;
}   
.warningBlock
{
    width: 90%;
    padding: 10px;
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 1.1em;
    background: transparent;
    color: orange !important;
}
.ui-content {
    padding-bottom: 0px !important;
    padding-top: 5px !important;
}
.ui-li.ui-li-static {
    padding-bottom: 0px;
}
div.ui-content {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.ui-content h2 {
    margin: 0px;
}